Subject: I-D Action: draft-ao-nvo3-multi-encap-interconnect-00.txt

From: [email-masked]
Date: Thu, 01 Mar 2018 22:28:18 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Multi-encapsulation interconnection for Overlay Virtual Network
        Authors         : Ting Ao
                          Greg Mirsky
                          China Telecom
	Filename        : draft-ao-nvo3-multi-encap-interconnect-00.txt
	Pages           : 9
	Date            : 2018-03-01

Abstract:
   For an virtualized overlay network, there are many encapsulations
   that may be used.  Different customer have their own preference.  So
   if some of these different encapsulation can be interconnected
   together, the virtualized overlay network would be more compatible
   and have loose strict on access.  This document is going to provide
   an architecture of different overlay encapsulation interconnection
   and an tranformer gateway for these end station connected to the
   virtual network.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ao-nvo3-multi-encap-interconnect/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ao-nvo3-multi-encap-interconnect-00
https://datatracker.ietf.org/doc/html/draft-ao-nvo3-multi-encap-interconnect-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/